﻿/***********GENERAL****************/
body {
  background-color: #1A1A1A;
}
#js-right-section:-webkit-full-screen {
  width: 100%;
  height: 100%;
}
#chromewarning {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  color: #208888;
  text-align: center;
  padding: 35vh 30px 30px;
  font-size: 17px;
  z-index: 99999;
  transition: opacity 0.3s;
}
#chromewarning .close {
  position: absolute;
  top: 18px;
  right: 20px;
  opacity: 1;
  font-weight: 100;
  color: #e58906;
  text-shadow: none;
  transition: color 0.3s;
}
#chromewarning:hover .close {
  color: white;
}
.trow {
  display: table-row;
}
.tcell {
  display: table-cell;
}
.block {
  display: block !important;
}
/***********END GENERAL****************/
/***********HELPERS****************/
.font-weight-200 {
  font-weight: 200;
}
.font-weight-400 {
  font-weight: 400;
}
.font-weight-600 {
  font-weight: 600;
}
.padding-10 {
  padding: 10px;
}
.margin-left-10 {
  margin-left: 10px;
}
.margin-bottom-0 {
  margin-bottom: 0;
}
.hidden {
  display: none;
}
.invisible {
  opacity: 0;
}
.show-small {
  display: none !important;
}
.show-med {
  display: none !important;
}
h3 {
  font-size: 13px;
  letter-spacing: 1px;
}
h4 {
  color: #e58906;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
td {
  font-size: 13px;
}
.orange-bg {
  background-color: #e58906;
  transition: background 0.3s ease-in-out;
}
@media screen and (max-width: 768px) {
  .hide-med {
    display: none !important;
  }
}
@media screen and (min-width: 568px) and (max-width: 767px) {
  .hide-med-only {
    display: none !important;
  }
}
@media screen and (max-width: 769px) {
  .height-30 {
    height: 40px !important;
  }
}
.flex {
  display: flex;
}
.orange-hover svg path {
  transition: fill 0.3s;
}
.orange-hover:hover svg path {
  fill: #e58906 !important;
}
.btn {
  font-size: 10px;
  letter-spacing: 2px;
  padding: 5px 17px;
  font-weight: 200;
  border: none;
  border-radius: 0;
}
.btn--black {
  background-color: #1A1A1A;
  color: #e58906;
  transition: background 0.3s ease-in-out, color 0.3s;
}
.btn--black:hover {
  background-color: #e58906;
  color: #1A1A1A;
}
.btn--contrast {
  background-color: #208888;
  color: #fff;
  transition: background 0.5s ease-in-out;
}
.btn--contrast:hover {
  background-color: #e58906;
}
.btn--red {
  background-color: #d83636;
  color: #fff;
  border: none;
  transition: background 0.5s ease-in-out;
}
.btn--red:hover {
  background-color: #e58906;
}
.btn--transparent {
  background: transparent;
  border: 1px solid lightgrey;
  transition: background 0.3s ease-in-out, border 0.3s ease-in-out;
}
.btn--transparent svg {
  fill: #444;
  transition: fill 0.3s ease-in-out;
}
.btn--transparent:hover,
.btn--transparent.active {
  background-color: #e58906;
  border: 1px solid #e58906;
}
.btn--transparent:hover svg,
.btn--transparent.active svg {
  fill: white;
}
button:focus {
  outline: none;
}
.modal-backdrop.in {
  z-index: 999 !important;
}
/*************HEADER************/
.header .logo {
  padding: 15px 30px;
  float: left;
  margin-top: 20px;
  position: relative;
}
.header .logo img {
  width: 85%;
}
.header .logo .show-small {
  width: 28px;
}
.header .header-right {
  position: absolute;
  top: -8px;
  right: 0;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 100;
}
.header .settings {
  top: 1px;
  position: relative;
}
.header .settings svg {
  width: 15px;
}
.header .settings svg path {
  fill: #888;
  transition: fill 0.3s ease-in-out;
}
.header .settings#help svg {
  width: 8px;
}
.header .settings:hover svg path {
  fill: #fff;
}
.header .user-details {
  display: flex;
  align-items: center;
}
.header #help {
  position: relative;
}
.header #help img {
  width: 18px;
}
.header .logout img {
  width: 20px;
}
@media screen and (max-width: 768px) {
  .header .logo {
    width: 300px;
    margin-top: 20px;
  }
  .header .logo img {
    width: 95%;
  }
  .show-med {
    display: block !important;
  }
}
@media screen and (max-width: 768px) {
  .header .logo {
    margin-top: 16px;
    padding: 0 10px;
  }
  .header .logo img {
    width: 100%;
  }
  .hide-small {
    display: none !important;
  }
  .show-small {
    display: block !important;
  }
}
/***************MAIN SECTION********************/
#HelpDialog .modal-content {
  padding: 30px 20px !important;
  background-color: white !important;
}
#HelpDialog a {
  color: orange;
  font-weight: 400;
}
/***************MAIN SECTION********************/
/***************MAIN SECTION********************/
.js-manage-side-panel {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1px;
  height: 100%;
  border-right: 1px solid #333;
}
.js-manage-side-panel svg {
  width: 20px;
}
.cross {
  z-index: 99999;
  position: relative;
  left: -12px;
}
.cross::before {
  content: "";
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 1px solid #333;
  background-color: #333;
  position: absolute;
}
.cross .bar {
  width: 13px;
  position: absolute;
  left: 6px;
  top: -8px;
}
.cross .bar.bar-1 {
  transform: rotate(45deg);
  transition: all 0.3s ease-in-out;
}
.cross .bar.bar-2 {
  transform: rotate(-45deg);
  transition: all 0.3s ease-in-out;
}
.cross:hover .bar {
  width: 8px;
  left: 7px;
}
.cross:hover .bar.bar-1 {
  top: -5px;
  transform: rotate(-145deg);
}
.cross:hover .bar.bar-2 {
  top: -10px;
  transform: rotate(145deg);
}
.cross.active .bar {
  width: 9px;
  left: 10px;
}
.cross.active .bar.bar-1 {
  top: -5px;
  transform: rotate(-45deg);
}
.cross.active .bar.bar-2 {
  top: -11px;
  transform: rotate(45deg);
}
.section-hold {
  padding: 0 30px 30px;
  /* avoid browser level touch actions */
  xtouch-action: none;
  position: fixed;
  display: flex;
  flex-direction: row;
  left: 0;
  right: 0;
  top: 75px;
  bottom: 0;
}
.section-hold-fullscreen {
  /* avoid browser level touch actions */
  xtouch-action: none;
  position: fixed;
  display: flex;
  flex-direction: row;
  left: 0;
  right: 0;
  top: 0px;
  bottom: 0;
}
/***********SCROLLBAR************/
::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  margin: 10px;
}
::-webkit-scrollbar-button {
  width: 0;
  height: 0;
}
::-webkit-scrollbar-thumb {
  background: #404040;
  border: 0 none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ff9500;
}
::-webkit-scrollbar-thumb:active {
  background: #ff8d00;
}
::-webkit-scrollbar-track {
  background: #1d1f2b;
  border: 1px solid #393e3e;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: #0e0c12;
}
::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
/***********END SCROLLBAR************/
/***********TOASTER************/
.message-toaster {
  width: 200px;
  background-color: #1A1A1A;
  position: absolute;
  border-radius: 2px;
  padding: 10px 15px;
  bottom: 20px;
  left: 60px;
  font-size: 11px;
  letter-spacing: 0.5px;
  color: white;
  opacity: 1;
  z-index: 999999;
  -webkit-transition: all 0.7s ease-in-out;
}
.message-toaster.toaster-hidden {
  bottom: -110px;
  opacity: 0;
}
.message-toaster span {
  margin-bottom: 2px;
}
.message-toaster p {
  font-weight: 100;
}
.message-toaster .close {
  width: 13px;
}
.message-toaster svg g path {
  fill: #fff !important;
  stroke-width: 1px;
  stroke: #fff;
}
/***********END TOASTER************/
/*********** VIDEO************/
.video-small {
  position: absolute;
  right: 17px;
  top: 56px;
  width: 320px;
  height: 240px;
  border: 1px solid lightgrey;
  z-index: 9;
  transition: right 0.3s ease-in-out;
}
.video-small.off-screen-right {
  right: -340px;
}
.video-small .cross {
  transform: rotate(180deg);
  transition: left 0.3s ease-in-out;
  top: 60px;
}
.video-small .cross svg {
  width: 18px;
  top: 39px;
  position: relative;
  z-index: 99999;
}
.video-small .cross .bar {
  top: 29px;
}
.video-small .cross::before {
  background-color: rgba(255, 255, 255, 0.5);
  left: 0;
  top: 36px;
  transition: all 0.3s ease-in-out;
}
.video-small .cross:hover .bar,
.video-small .cross.active .bar {
  left: 10px;
}
.video-small .cross:hover .bar-1,
.video-small .cross.active .bar-1 {
  top: 25px;
  transform: rotate(216deg);
}
.video-small .cross:hover .bar-2,
.video-small .cross.active .bar-2 {
  top: 29px;
  transform: rotate(145deg);
}
.video-small .cross.active {
  left: -55px;
}
.video-small .cross.active::before {
  background-color: white;
  border: none;
}
/***********END VIEO************/
/***********TABS************/
.main-tabs-main {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: absolute;
  top: 30px;
  right: -7px;
  margin-bottom: 0px;
  border: none;
}
.main-tabs-main li {
  margin-right: 20px !important;
}
@media screen and (min-width: 768px) {
  .main-tabs-main li::after {
    content: "";
    border-top: 8px solid transparent;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 0 solid #fff;
    width: 5px;
    height: 5px;
    position: absolute;
    bottom: -4px;
    left: 30%;
    transition: border 0.5s;
  }
  .main-tabs-main li.active::after,
  .main-tabs-main li:hover::after {
    border-bottom: 9px solid #fff !important;
  }
  .main-tabs-main li.active:nth-child(3)::after,
  .main-tabs-main li:hover:nth-child(3)::after {
    bottom: -6px;
  }
  .main-tabs-main li.active:nth-child(4)::after,
  .main-tabs-main li:hover:nth-child(4)::after {
    bottom: -5px;
  }
  .main-tabs-main li.active:last-child::after,
  .main-tabs-main li:hover:last-child::after {
    border-bottom: none !important;
  }
}
.main-tabs-main li:last-child {
  margin-right: 0 !important;
  margin-top: -4px;
}
.main-tabs-main li a:active,
.main-tabs-main li a:focus,
.main-tabs-main li a:hover {
  border: none;
  background-color: transparent;
}
.main-tabs-main svg path {
  fill: #fff;
  transition: fill 0.3s ease-in-out;
}
.main-tabs-main .active svg path,
.main-tabs-main li:hover svg path {
  fill: #e58906 !important;
}
.main-tabs-main .active > a {
  border: none !important;
  background-color: transparent !important;
}
.main-tabs-main .btn--record {
  padding: 0 10px 0 0;
  border-radius: 0;
  font-size: 11px;
  letter-spacing: 1px;
  transition: all 0.3s ease-in-out;
}
.main-tabs-main .btn--record:hover {
  background-color: #e58906;
  color: #1A1A1A;
}
.main-tabs-main .btn--record:hover .btn--record__icon img {
  background-color: #824e03;
  transition: all 0.3s ease-in-out;
}
.main-tabs-main .btn--record .btn--record__icon {
  display: inline-block;
  transition: all 0.3s ease-in-out;
}
.main-tabs-main .btn--record .btn--record__icon img {
  background-color: #8d1b1b;
  width: 25px;
  height: 25px;
  padding: 5px;
}
.main-tabs-main .btn--record.btn--red .btn--record__icon {
  background-color: #8d1b1b;
}
@media screen and (max-width: 960px) {
  .main-tabs-main li {
    margin-right: 0 !important;
  }
  .main-tabs-main li:last-child {
    margin-right: 0 !important;
  }
}
@media screen and (max-width: 768px) {
  .main-tabs-main {
    top: 10px;
    width: 70%;
    display: flex;
    justify-content: space-between;
  }
  .main-tabs-main li {
    margin-right: -10px !important;
  }
  .main-tabs-main li:last-child {
    margin-right: -5px !important;
    margin-left: 0;
  }
  .main-tabs-main .btn--record {
    padding: 0 0 0 0 !important;
    margin-left: 10px;
  }
  .main-tabs-main .btn--record .btn--record__icon {
    display: block !important;
  }
  .right-navigation {
    top: -10px !important;
    background-color: white;
    z-index: -1;
    padding-right: 17px;
  }
}
@media screen and (max-width: 568px) {
  .right-navigation {
    top: -16px !important;
  }
}
.nav-tabs > li > a {
  border: none !important;
}
.right-hold .tab-pane {
  border: none;
  overflow-y: hidden;
  overflow-x: hidden;
}
.board_top_navigation {
  background-color: transparent;
}
.board_top_navigation li svg path {
  transition: fill 0.5s;
  fill: #1A1A1A !important;
}
.board_top_navigation li:hover svg path {
  fill: #e58906 !important;
}
.board_top_navigation .right-navigation,
.board_top_navigation .slide-navigation {
  position: absolute;
  top: 42px;
  left: 20px;
}
.board_top_navigation .right-navigation svg,
.board_top_navigation .slide-navigation svg {
  width: 11px;
}
.board_top_navigation .right-navigation svg path,
.board_top_navigation .slide-navigation svg path {
  fill: #262626;
  transition: fill 0.5s;
}
.board_top_navigation .right-navigation:hover svg path,
.board_top_navigation .slide-navigation:hover svg path {
  fill: #e58906;
}
.board_top_navigation .right-nav {
  z-index: 99999;
}
.board_top_navigation #cb_Slides {
  -webkit-appearance: none;
  background: url("../Images/select-arrow.svg");
  background-repeat: no-repeat;
  overflow: hidden;
  width: 220px;
  /* background: transparent; */
  border: none;
  font-size: 12px;
  height: 29px;
  padding: 5px 5px 5px 35px;
  background-color: #eee;
  color: #1A1A1A;
  font-weight: 100;
  border-radius: 0;
}
@media screen and (max-width: 768px) {
  .js-make-fullscreen {
    display: block;
    position: absolute;
    right: -41px;
    top: 32px;
  }
  .slide-top {
    padding: 0 0 0 10px;
    margin-bottom: 20px;
  }
  .dropdown-menu {
    position: absolute !important;
    top: 10px !important;
    left: 45px;
  }
  .right-navigation {
    left: -25px !important;
    display: flex;
  }
  .right-navigation .more-options svg {
    width: 5px !important;
  }
}
@media screen and (max-width: 768px) {
  .full-screen-icons {
    right: 36px !important;
    top: -23px !important;
  }
}
/***********LEFT-SECTION***********/
.left-section {
  position: relative;
  display: flex;
  flex-direction: column;
  white-space: nowrap;
  overflow: hidden;
  height: 100%;
  min-width: 285px;
  left: 0;
  color: white;
  opacity: 1;
  transition: all 0.5s;
}
.left-section.off-left {
  left: -100%;
  width: 0;
}
.left-section .left-section-menu-s {
  display: none;
}
.participant-info .left-header {
  height: 25px;
}
.participant-info .admin_color a {
  color: #208888 !important;
}
.participant-info ul.right-info {
  text-align: right;
  display: inline-block;
}
.participant-info li {
  margin-right: -2px;
}
.participant-info li img {
  height: 20px;
  width: 20px;
}
.participant-info li img[src="images/alert.svg"],
.participant-info li img[src="images/alert-red.svg"],
.participant-info li img[src="images/alert-active.svg"] {
  height: 20px;
  width: 20px;
}
.participant-info .left-header {
  position: absolute;
  width: 100%;
}
.participant-info .left-header {
  background-color: #e58906;
  padding: 5px 0 5px 15px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 1px;
  z-index: 9999;
}
.participant-info .left-header #labelRisingHand {
  font-weight: 100;
  position: relative;
  top: -3px;
  font-size: 13px;
}
.participant-info .left-header svg {
  width: 14px;
  fill: #fff;
}
.participant-info .left-header p {
  position: relative;
  top: -1px;
}
.participant-info #piColumnSelector {
  right: 8px;
  background-color: #333;
  border: none;
}
.participant-info #piColumnSelector li a {
  font-size: 10px;
}
.participant-info .main-section {
  width: 100%;
  min-height: 20px;
  overflow-x: hidden;
}
.participant-info .main-section li a {
  font-weight: 200;
  color: #ccc;
}
#PIContextMenu {
  border: none;
  background-color: #1A1A1A;
  font-size: 12px;
  letter-spacing: 1px;
  padding-left: 11px;
  font-weight: 100;
  color: #208888;
}
#PIContextMenu #adminCommands:hover {
  background: transparent;
}
#PIContextMenu #adminCommands ul li.ui-state-focus {
  background-color: #333;
}
#PIContextMenu ul {
  width: 100px;
  border: none;
  background-color: #1A1A1A;
}
#PIContextMenu ul li {
  border-bottom: 1px solid #e58906;
  color: white;
}
@media screen and (max-width: 768px) {
  #PITable {
    overflow-y: scroll;
    height: 100px;
  }
}
@media screen and (min-width: 769px) {
  #PITable {
    margin-top: 23px;
  }
  .js-show-hide-mobile {
    display: block;
    max-height: inherit;
  }
}
@media screen and (max-width: 568px) {
  .left-header {
    display: none !important;
  }
}
#js-splitter-div {
  flex: 0 0 auto;
  margin-top: 0;
  padding: 0;
  bottom: 0;
  min-height: 30px;
  overflow-x: hidden;
  overflow-y: scroll;
  z-index: 99999;
  max-height: 30vmax;
}
#js-splitter-second {
  /* resizable */
  flex: 1 1 auto;
  margin-top: 0;
  padding: 0;
  min-height: 30px;
  overflow-y: scroll;
}
.splitter {
  background-color: #1A1A1A;
  height: 15px;
}
.splitter#splitter--hor,
.splitter#splitter--hor-bottom {
  flex: 0 0 auto;
  height: 12px;
  display: flex;
  align-items: center;
  border-top: 1px solid #e58906;
  cursor: ns-resize;
  z-index: 9;
}
.splitter#splitter--hor svg,
.splitter#splitter--hor-bottom svg {
  height: 3px;
  fill: #e58906;
}
.splitter#splitter--vert {
  flex: 0 0 auto;
  width: 12px;
  height: 100%;
  display: flex;
  justify-content: center;
  border-left: 1px solid #e58906;
  cursor: ew-resize;
}
.splitter#splitter--vert svg {
  width: 3px;
  fill: #e58906;
}
/***********CHAT************/
.chat-module .main-section {
  overflow-x: hidden;
}
.chat-module .left-header {
  position: absolute;
  width: 100%;
}
.chat-module .friend-chat,
.chat-module .myself-chat {
  margin-left: -5px;
}
.chat-module .friend-chat .user-message,
.chat-module .myself-chat .user-message {
  width: 100%;
  margin: 0;
  padding: 5px 10px;
  background-color: transparent;
  border-top: 1px solid #e58906;
}
.chat-module .friend-chat .user-message::before,
.chat-module .myself-chat .user-message::before {
  border-right: none;
}
.chat-module .friend-chat .user-message p a,
.chat-module .myself-chat .user-message p a {
  font-weight: 400;
  letter-spacing: 1px;
}
.chat-module .friend-chat .user-message p span,
.chat-module .myself-chat .user-message p span {
  font-weight: 200;
  white-space: normal;
  color: #bbb;
}
.chat-module .instructor-chat {
  background-color: #444;
  padding-bottom: 5px;
  margin-bottom: -10px;
  padding-left: 4px;
}
.chat-module .instructor-chat .user-message {
  padding: 8px 16px;
}
.chat-module-text-area {
  border-top: 3px solid #e58906;
  margin-bottom: 81px;
}
.chat-module-text-area .text-area {
  display: flex;
  align-items: center;
  position: relative;
}
.chat-module-text-area .text-area svg {
  width: 20px;
  padding: 15px;
}
.chat-module-text-area textarea {
  width: calc(100% - 20px);
  height: 65px;
  padding: 10px;
  background-color: #262626;
  resize: none;
  border: none;
  color: #fff;
}
.chat-module-text-area .btn-emoticon {
  position: absolute;
  bottom: 5px;
  right: 45px;
  z-index: 9;
  padding: 0;
  background-color: transparent;
  border: none;
}
.chat-module-text-area #btnEmotion svg {
  width: 17px;
  display: block;
  padding: 1px;
}
.chat-module-text-area #btnSendMessage {
  padding: 0 5px 3px 0;
}
.voice-chat {
  position: absolute;
  bottom: 0 !important;
  width: 100%;
  background-color: #1A1A1A;
  z-index: 10;
}
.voice-chat .left-header {
  position: relative;
}
.voice-chat ul {
  -webkit-padding-start: 0;
  margin-bottom: 0;
  margin-top: 10px;
}
.voice-chat li {
  display: inline-block;
  position: relative;
  vertical-align: top;
  width: 47%;
  height: 40px;
  list-style: none;
  background-color: #262626;
  color: #888;
  padding-left: 37px;
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 1px;
}
.voice-chat li:first-child {
  margin-right: 10px;
}
.voice-chat li svg {
  position: absolute;
  left: 28%;
  top: 3%;
}
.voice-chat li svg path {
  fill: white !important;
}
.voice-chat li div {
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  background-color: #444;
  transition: background, 0.3s ease-in-out;
}
.voice-chat li div #microphoneMeter {
  right: 7px;
  position: absolute;
  bottom: 6px;
}
.voice-chat li:hover div {
  background-color: #777;
}
.voice-chat li:hover svg path {
  fill: #1A1A1A;
}
.voice-chat li a {
  display: flex;
  border: none;
  background: none;
  text-decoration: none;
}
.voice-chat li p {
  padding-top: 6px;
  padding-left: 15px;
  color: #999;
  font-weight: 100;
}
/***********END CHAT************/
@media screen and (min-width: 569px) and (max-width: 768px) {
  .section-hold {
    flex-direction: column;
    top: 75px;
  }
  .left-section {
    width: 100% !important;
    max-height: 20vh;
  }
  .left-section .left-header {
    display: none !important;
  }
  .container-tablet {
    padding-left: 5px;
  }
  .left-user-section ul.right-info {
    float: none;
    width: 95%;
  }
  .left-user-section ul.right-info li {
    float: none;
    display: inline-block;
  }
  .container-tablet {
    padding-left: 5px;
    width: 33%;
  }
  .chat-module-text-area {
    border-top: none;
  }
  .chat-module-text-area textarea {
    height: inherit;
  }
  .voice-chat {
    width: inherit;
  }
  .voice-chat li {
    background-color: transparent;
  }
  .voice-chat li div {
    width: 100%;
    background-color: transparent;
  }
  .voice-chat li div svg {
    left: 40%;
  }
  .voice-chat li div #microphoneMeter {
    right: 36%;
  }
}
@media screen and (max-width: 768px) {
  .header-right {
    display: none;
  }
  .section-hold {
    flex-direction: column;
    top: 58px;
    padding: 0 10px;
  }
  .left-section {
    width: 100% !important;
    max-height: 20vh;
    flex-direction: column;
    margin-bottom: 5px;
  }
  .left-section .left-header {
    display: none !important;
  }
  .participants {
    display: none;
  }
  .chat-module {
    display: none;
  }
  .chat-module-text-area {
    display: none;
    border-top: none;
    margin-bottom: 0;
  }
  .voice-chat {
    display: none;
    position: relative;
  }
  .tab-content {
    margin-top: 5px;
  }
}
@media screen and (max-width: 768px) {
  .left-section-menu-s {
    display: block !important;
    width: 100%;
    background-color: #e58906;
    margin-bottom: 5px;
  }
  .left-section-menu-s ul {
    margin: 0;
    -webkit-padding-start: 0;
  }
  .left-section-menu-s li {
    display: inline-block;
    padding-right: 10px;
    border-right: 1px solid white;
    margin-left: -4px;
    padding-left: 6px;
    transition: background 0.3s ease-in-out;
  }
  .left-section-menu-s li.active {
    background-color: white;
  }
  .left-section-menu-s li img,
  .left-section-menu-s li svg {
    margin: 8px 4px 8px 8px;
  }
  .left-section-menu-s li svg {
    fill: white;
  }
  .left-section-menu-s li:first-child {
    padding-left: 8px;
    margin-top: 0px;
    padding-top: 2px;
  }
  .left-section-menu-s li:first-child img {
    margin: 8px 4px 8px 8px;
  }
  .left-section-menu-s li:last-child {
    border-right: none;
  }
  .left-section-menu-s li:hover,
  .left-section-menu-s li.active {
    background-color: white;
  }
  .left-section-menu-s li:hover svg,
  .left-section-menu-s li.active svg {
    fill: #e58906;
  }
  .left-section-menu-s li:hover svg path,
  .left-section-menu-s li.active svg path {
    fill: #e58906;
  }
}
/***********END LEFT-SECTION************/
/*****************RIGHT SECTION***************/
.full-screen-icons {
  position: absolute;
  right: 10px;
  top: 14px;
  list-style: none;
  z-index: 99;
}
.full-screen-icons li {
  width: 30px;
  height: 30px;
}
.right-section {
  /* resizable */
  padding: 0;
  display: flex;
  flex-direction: row;
  flex: 1 1 auto;
}
.right-section .canvas-main-hold-margin {
  margin-left: 52px;
  margin-top: 25px;
}
.content--right {
  display: flex;
  flex-direction: row;
  margin: 0;
  padding: 0;
}
.content--right .tab-content {
  display: flex;
  flex: 1 1 auto;
  overflow: hidden;
}
.content--right .tab-content .inner-tabs.active {
  flex: 1 1 auto;
  overflow-y: scroll;
}
.content--right .tab-content .whiteboard-main {
  position: relative;
  height: 100%;
  overflow-x: scroll;
}
.content--right .tab-content .whiteboard-main .right-nav {
  position: absolute;
  top: 10px;
  right: 32px;
}
.content--right .tab-content .whiteboard-main .dropdown-menu.dark-bg {
  right: 10px;
  top: 10px;
  border: none;
  border-radius: 0;
  background-color: black;
}
.content--right .tab-content .whiteboard-main .dropdown-menu.dark-bg li {
  width: 100%;
  margin-left: 0;
  border-bottom: 1px solid #e58906;
  font-size: 11px;
  text-transform: initial;
  letter-spacing: 1px;
  font-weight: 100;
}
.content--right .tab-content .whiteboard-main .dropdown-menu.dark-bg li:hover {
  background-color: #e58906;
}
.content--right .tab-content .whiteboard-main .dropdown-menu.dark-bg li a {
  color: white;
}
.content--right .tab-content .whiteboard-main .dropdown-menu.dark-bg li a:hover {
  background-color: transparent;
}
.content--right .tab-content .whiteboard-main .menu-Link .menuS {
  position: relative;
  width: 40px;
  height: 40px;
  transition: all 0.3s ease-in-out;
}
.content--right .tab-content .whiteboard-main .menu-Link .menuS .bar {
  position: absolute;
  width: 20px;
  border-bottom: 1px solid #1A1A1A;
  right: 10px;
  transition: all 0.3s ease-in-out;
}
.content--right .tab-content .whiteboard-main .menu-Link .menuS .bar:first-child {
  top: 10px;
}
.content--right .tab-content .whiteboard-main .menu-Link .menuS .bar:nth-child(2) {
  top: 17px;
}
.content--right .tab-content .whiteboard-main .menu-Link .menuS .bar:last-child {
  top: 24px;
}
.content--right .tab-content .whiteboard-main .menu-Link .menuS:hover .bar:first-child {
  transform: rotate(45deg);
  top: 15px;
}
.content--right .tab-content .whiteboard-main .menu-Link .menuS:hover .bar:nth-child(2) {
  opacity: 0;
}
.content--right .tab-content .whiteboard-main .menu-Link .menuS:hover .bar:last-child {
  transform: rotate(-45deg);
  top: 15px;
}
.content--right .tab-content .whiteboard-main .menu-Link.open .bar:first-child {
  transform: rotate(45deg);
  top: 15px;
}
.content--right .tab-content .whiteboard-main .menu-Link.open .bar:nth-child(2) {
  opacity: 0;
}
.content--right .tab-content .whiteboard-main .menu-Link.open .bar:last-child {
  transform: rotate(-45deg);
  top: 15px;
}
.content--right .tab-content .whiteboard-tools {
  position: absolute;
  display: block;
  flex-direction: column;
  align-items: center;
  left: 0;
  top: 0;
  width: 40px;
  height: 100%;
  background-color: #262626;
  /*
            ul {
                position: fixed;
                top: 40vh;
                left: 45%;
            }
                */
}
.content--right .tab-content .whiteboard-tools button {
  background: none;
  border: none;
  color: #fff;
  text-align: center;
  display: block;
  border-radius: 0;
  cursor: pointer;
  margin: 0;
  width: 25px;
  height: 25px;
  padding: 0;
}
.content--right .tab-content .whiteboard-tools button svg path {
  fill: white;
  transition: fill 0.3s ease-in-out;
}
.content--right .tab-content .whiteboard-tools button:hover {
  background-color: #1A1A1A;
}
.content--right .tab-content .whiteboard-tools button:hover svg path {
  fill: #e58906;
}
.content--right .tab-content .whiteboard-tools button:focus {
  background-color: #1A1A1A;
  outline: none;
}
.content--right .tab-content .whiteboard-tools button:focus svg path {
  fill: #e58906;
}
.content--right .emToolMenuIcon {
  padding-top: 5px;
  margin: 5px;
  position: flex;
  flex-direction: column;
}
.content--right .pre-auth {
  padding: 10px;
  background-color: #d83636;
  text-align: center;
  margin: -10px;
  color: #1A1A1A;
  margin-bottom: 10px;
}
.content--right .pre-auth a {
  color: white;
}
.content--right .pre-auth img {
  position: absolute;
  height: 17px;
  margin-left: 13px;
  margin-top: 2px;
}
.content--right #YTVideoPlayer input {
  margin: 0 10px;
}
.content--right #Main-tabs-Video,
.content--right #Main-tabs-youtube {
  padding: 10px;
}
.content--right #Main-tabs-ScreenSharing {
  min-height: inherit;
  padding: 10px;
}
.content--right #Main-tabs-ScreenSharing .screensharing-participants {
  border: 1px solid #262626;
  margin: 5px 0;
  opacity: 1;
  transition: opacity 0.4s ease-in-out, height 0.4s ease-in-out;
}
.content--right #Main-tabs-ScreenSharing .screensharing-participants.invisible {
  height: 0;
}
.content--right #Main-tabs-ScreenSharing .js-show-hide-participants {
  position: relative;
  top: 5px;
}
.content--right #Main-tabs-ScreenSharing .btn-group-vertical {
  display: flex;
  flex-direction: column;
  background-color: #333;
}
.content--right #Main-tabs-ScreenSharing .btn-group-vertical button {
  border: none;
  padding: 8px 8px 0;
  background-color: #262626;
  transition: background 0.3s ease-in-out;
}
.content--right #Main-tabs-ScreenSharing .btn-group-vertical button img {
  height: 30px;
  border-bottom: 1px solid white;
  padding-bottom: 10px;
}
.content--right #Main-tabs-ScreenSharing .btn-group-vertical button:last-child img {
  border-bottom: none;
  padding-bottom: 8px;
}
.content--right #Main-tabs-ScreenSharing .btn-group-vertical button:hover {
  background-color: #e58906;
}
.content--right #Main-tabs-ScreenSharing .btn--red {
  height: 30px;
  margin-right: 15px;
  font-size: 11px;
  letter-spacing: 1px;
  padding: 0 10px;
}
.content--right #Main-tabs-ScreenSharing .btn--transparent {
  width: 30px;
  height: 30px;
  padding: 5px;
  transition: background 0.3s ease-in-out;
}
.content--right #Main-tabs-ScreenSharing .btn--transparent.active,
.content--right #Main-tabs-ScreenSharing .btn--transparent:hover {
  background-color: #e58906;
}
.content--right #plugin-status {
  float: right;
  margin-top: 10px;
  background-color: #208888;
  color: white;
  font-weight: 100;
}
.content--right #screenSharingRecieveControl {
  border: 1px solid #333;
  overflow: scroll;
  margin: 5px 0;
}
.content--right #videoSenderControl {
  background: #f7f7f7;
  border: 1px solid #e7e7e7;
  position: absolute;
  margin-top: 20px;
  max-width: 100%;
  top: 50px;
  bottom: 100px;
  left: 20px;
  right: 20px;
}
.content--right .create-section {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .content--right .canvas-main-hold-margin {
    margin: 0;
  }
  .content--right .canvas-main-hold-margin .create-section {
    left: 50px;
  }
  .content--right .whiteboard-tools button {
    margin: 5px 0 !important;
  }
  .content--right .right-nav {
    top: 0 !important;
    right: 0 !important;
  }
}
@media screen and (max-width: 568px) {
}
.slider-main {
  display: flex;
  flex-direction: column;
  position: fixed;
  right: 0;
  padding-left: 20px;
  top: 70vh;
  width: 220px;
  color: #1A1A1A;
  background-color: rgba(255, 255, 255, 0.5);
  border: none;
  z-index: 99;
  transition: right 0.3s;
}
.slider-main .cross {
  position: absolute;
  left: 12px;
  top: 72px;
  transform: rotate(180deg);
  transition: left 0.3s;
}
.slider-main .cross:hover .bar-1 {
  top: -7px;
}
.slider-main .cross:hover .bar-2 {
  top: -12px;
}
.slider-main .cross .bar {
  border-top: 1px solid #888;
  left: 5px;
  top: -9px;
}
.slider-main .cross::before {
  width: 23px;
  height: 23px;
  background-color: white;
  border: 1px solid #888;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}
.slider-main .cross.active {
  left: -75px;
  top: 50px;
}
.slider-main .cross.active::before {
  background-color: white !important;
  left: -4px;
  top: -2px;
  border: none;
}
.slider-main .cross.active::before div {
  position: relative;
  top: 22px;
}
.slider-main .cross.active:hover:before {
  background-color: #e58906;
}
.slider-main .cross svg {
  width: 17px;
  z-index: 9999;
}
.slider-main .buttons-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 5px;
}
.slider-main.off-screen-right {
  right: -230px;
}
.slider-main button {
  width: 35px;
  height: 35px;
  margin-bottom: 5px;
  transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slider-main button svg {
  height: 11px;
}
.slider-main button:hover {
  background-color: #d83636;
}
.slider-main button:hover svg path {
  fill: white !important;
}
.slider-main button.btn--red:hover {
  background-color: #e58906;
}
.slider-main #labelState {
  border: 1px solid #208888;
  text-align: center;
  padding: 3px 5px;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 1px;
  font-weight: 100;
}
.slider-main #recordSlider {
  margin-top: 10px;
}
.quick-editor {
  position: absolute;
  left: 55px;
  bottom: 12px;
  width: 150px;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  border: 1px solid lightgray;
  z-index: 9999;
}
.quick-editor .cross {
  left: 87%;
  top: -1px;
  position: absolute;
}
.quick-editor .cross svg path {
  fill: #222;
  stroke: #222;
  transition: all 0.3s ease-in-out;
}
.quick-editor .cross::before {
  width: 0;
  height: 0;
  border: none;
  background-color: transparent;
}
.quick-editor .cross:hover svg path {
  fill: #e58906;
  stroke: #e58906;
}
.quick-editor div,
.quick-editor input {
  padding: 5px 2px;
  margin: 2px;
}
.quick-editor #gbFillOpacity,
.quick-editor #gb_LineThickness,
.quick-editor #gb_ShapeType,
.quick-editor input[type='text'] {
  color: #999;
  font-size: 12px;
  letter-spacing: 1px;
}
.quick-editor #cpFillColor,
.quick-editor #cpLineColor,
.quick-editor #gbFillOpacity,
.quick-editor #gb_LineThickness,
.quick-editor #gb_ShapeType {
  border: none;
  border-bottom: 1px solid #999;
}
.process-container {
  position: relative;
  width: 100%;
}
/*****************END RIGHT SECTION***************/
/**********************MODAL*******************/
.modal {
  z-index: 999999999;
}
.modal-dialog {
  width: 320px;
  z-index: 999999999;
}
.modal-content {
  border-radius: 0;
}
.modal-content textarea {
  color: #1A1A1A;
}
.modal-content .modal-header {
  border-radius: 0;
  padding: 10px 15px;
  border-bottom: 0;
  background-color: #e58906 !important;
}
.modal-content .modal-header h4 {
  color: #fff;
  display: inline-block;
}
.modal-content .modal-body {
  background-color: #1A1A1A;
  color: #bbb;
}
.modal-content .bootstrap-dialog-header {
  background-color: #e58906 !important;
  color: #333;
}
.modal-content bootstrap-dialog-message {
  color: #fff;
}
.modal-content .login-form li {
  margin: 0;
  list-style: none;
  margin-bottom: 20px;
}
.modal-content .login-form li:last-child {
  margin-bottom: 0;
}
.modal-content .login-form li p input {
  border: 1px solid #444;
  background: #333;
  border-radius: 0;
  width: 100%;
  padding: 10px 8px;
  transition: all 0.3s ease-in-out 0s;
  font-size: 13px;
  color: #fff;
  font-weight: 600;
}
.modal-content .login-form li p input:focus {
  background-color: #fff;
  color: #1A1A1A;
}
.modal-content .modal-footer {
  padding: 0 15px 15px;
  background-color: #1A1A1A;
  border-top: none;
}
.modal-content .close {
  text-shadow: none;
}
.modal-content .list-group {
  background-color: #1A1A1A;
  margin-bottom: 0;
}
.modal-content .list-group-item {
  background-color: #1A1A1A;
  color: #fff;
  border: none;
}
.modal-content .list-group-item input {
  color: #1A1A1A;
  padding: 5px;
}
.modal-content #dialog-Question .modal-dialog {
  width: 500px;
}
.modal-content #HelpDialog modal-content {
  background-color: #1A1A1A;
  color: #fff;
  padding: 20px;
}
.modal-content #dialog-TextInput .colorPicker-picker {
  margin-right: 5px;
  border: 1px solid #444;
}
.modal-content #dialog-TextInput #wb-textEditor {
  margin-top: 15px;
  background-color: white;
}
.modal-content #dialog-TextInput .btn-orange {
  margin-top: 10px;
}
.modal-content #gb_ObjectTypes input[type="radio"] {
  margin-right: 10px;
}
.modal-content #gb_ObjectTypes label {
  color: #fff;
  font-weight: 100;
}
.modal-content .tooltip {
  font-family: "open sans", sans-serif !important;
  font-weight: 200 !important;
}
@media screen and (max-width: 568px) {
  .modal-content .modal-dialog {
    width: 94%;
  }
}
#piWebCamsDialog .modal-content {
  background-color: #1A1A1A;
}
#piWebCamsDialog .modal-content td {
  border: 1px solid orange;
  color: #fff;
}
.main-bg-background {
  overflow: hidden;
}
/**********************END MODAL*******************/
/**********************START WHITEBOARD*******************/
.keep-aspect:before {
  content: "";
  display: block;
  padding-top: 75%;
}
.keep-aspect > * {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
/**********************END WHITEBOARD*******************/
/**********************START Emil*******************/
.sharing-max {
  height: calc(100% - 41px);
  margin-top: 5px;
}
.sharing-normal {
  height: calc(100% - 200px);
}
#webTourBrowser {
  xtouch-action: none;
  position: absolute;
  display: block;
  flex-direction: row;
  left: 0;
  right: 0;
  top: 50px;
  height: calc(100% - 52px);
  bottom: 0;
}
.top0 {
  top: 0;
}
.blink_me {
  animation: blinker 1s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}
/**********************END Emil*******************/